﻿body { margin:0px; font-family:"宋体", Verdana, Arial; font-size:14px; line-height:22px; background-color:#efefef;}
img { border:0px;}
a { text-decoration:none;}
a:link, a:visited  { color:#ffffff;}
a:hover, a:active { color:#990000;}

.menu_top { padding:2px 11px 0 11px;; font-size:14px; font-family:Arial, "宋体"; font-weight:bolder; color:#FFFFFF; line-height:18px; vertical-align:middle; text-align:center;}
.menu_top a:link, .menu_top a:visited { color:#67a800;}
.menu_top a:hover, .menu_top a:active { color:#990000;}
.menu_top_now { padding:2px 3px 0 3px;; font-size:14px; font-family:Arial, "宋体"; font-weight:bolder; color:#FFFFFF; line-height:18px; vertical-align:middle; text-align:center;}
.ltime { font-family:"宋体"; font-size:16px; font-weight:bolder;}
.col_index { font-family:Verdana; font-size:16px; color:#666666; line-height:18px; vertical-align:bottom; padding:2px;}
.intro { font-family:"宋体"; font-size:12px; line-height:24px;}
.intro a:link, .intro a:visited { color:#67a800; font-weight:bolder;}
.intro a:hover, .intro a:active { color:#990000; font-weight:bolder;}

.list_index { padding:4px 0 4px 20px; font-family:"宋体"; font-size:12px; color:#333333; line-height:18px;}
.list_index a:link, .list_index a:visited { color:#000000;}
.list_index a:hover, .list_index a:active { color:#FF0000;}
.list_name { font-size:12px; font-family:Verdana; line-height:18px; vertical-align:top;}

.flink { font-family:"宋体"; font-size:12px; line-height:18px; padding:16px 20px 16px 110px; text-align:center;}
.foot { font-family:"宋体"; font-size:14px; line-height:24px; color:#666666; text-align:center; }
.foot a:link, .foot a:visited { color:#666666;}
.foot a:hover, .foot a:active { color:#990000;}

.slide{overflow:hidden; float:left; zoom:1}
.FocusPic {zoom:1;position:relative; overflow:hidden;}
.FocusPic .content{overflow:hidden;}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:434px;height:20px;line-height:20px;overflow:hidden}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:10px;color:#fff; font-size:12px; text-Align:left;}
.FocusPic .change{bottom:20px;height:15px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:0px 4px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}

.menu_sec_index { font-size:22px; color:#006180; font-weight:bolder; font-family:"宋体";}
.menu_sec_index_en { font-size:13px; color:#FF6600; font-family:Verdana;}
.menu_sec { font-family:"宋体"; font-weight:bolder; line-height:18px; padding:9px 3px 9px 30px; font-size:14px; color:#006180; background:url("https://www.96mlucksg.com/images/forum/fz-secmenu-t1.gif");}
.menu_sec a:link, .menu_sec a:visited { color:#006180;}
.menu_sec a:hover, .menu_sec a:active { color:#FF6600;}
.menu_sec1 { font-family:"宋体"; font-weight:bolder; line-height:18px; padding:9px 3px 9px 30px; font-size:14px; color:#FFFFFF; background:url("https://www.96mlucksg.com/images/forum/fz-secmenu-t2.gif");}


/*------------------list-------------------*/
.list_index_title { font-size:18px; font-weight:bolder; color:#000000; padding:15px 0; line-height:26px;}
.list_path { font-size:12px; color:#666666;}
.list_path a { font-size:12px; color:#666666;}
.list_title { font-size:14px; color:#000000; line-height:18px; padding:9px 0;}
.list_title a:link, .list_title a:visited { color:#000000;}
.list_title a:hover, .list_title a:active { color:#808080;}
.list_title_date { font-family:Arial; font-size:12px; vertical-align:bottom; padding:0 0 3px 0; text-align:center;}

#pages { padding:14px 0 10px; }
#pages a { font-size:12px; display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { font-size:12px; background:url("https://www.96mlucksg.com/images/forum/pages.png") no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { font-size:12px; background:#f1f1f1; color:#000; text-decoration:none }
#pages span { font-size:12px; display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { font-size:12px; display:inline-block; width:56px; height:22px; line-height:22px; background:url("https://www.96mlucksg.com/images/forum/titleBg.png") repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
.text-c {text-align: center}

/*------------------content-------------------*/
.con_title { font-size:18px; line-height:28px; vertical-align:middle; padding:10px 0; text-align:center; font-weight:bolder; color:#006600;}
.con_info { color:#999999; font-size:12px; line-height:18px; padding:10px 0; text-align:center;}
.con_content { font-size:13px; color:#333333; line-height:24px; padding:10px 0 20px 0;}
.con_content a:link, .con_content a:visited { color:#333333;}
.con_content a:hover, .con_content a:active { color:#FF6800;}
.con_more { font-size:12px; color:#000000; line-height:20px; padding:10px 0;}
.con_more a:link, .con_more a:visited { color:#666666;}
.con_more a:hover, .con_more a:active { color:#FF6800;}
.con_content1 { font-size:12px; color:#333333; line-height:18px;}


